# -*- encoding: utf-8 -*-
# stub: faraday-patron 2.0.2 ruby lib

Gem::Specification.new do |s|
  s.name = "faraday-patron".freeze
  s.version = "2.0.2".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "changelog_uri" => "https://github.com/lostisland/faraday-patron/releases/tag/v2.0.2", "homepage_uri" => "https://github.com/lostisland/faraday-patron", "source_code_uri" => "https://github.com/lostisland/faraday-patron" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["@iMacTia".freeze]
  s.date = "1980-01-02"
  s.description = "Faraday adapter for Patron".freeze
  s.email = ["giuffrida.mattia@gmail.com".freeze]
  s.homepage = "https://github.com/lostisland/faraday-patron".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.6".freeze)
  s.rubygems_version = "4.0.10".freeze
  s.summary = "Faraday adapter for Patron".freeze

  s.installed_by_version = "4.0.10".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<patron>.freeze, [">= 0.4.2".freeze])
end
